[Desktop Entry]
Encoding=UTF-8
Name=Calebe
Comment=Sistema de impressão Calebe - 7 Sistemas
Exec=java -jar ./Calebe.jar
Icon=./calebe.png
Terminal=false
Type=Application
Categories=GNOME;Application;Development;
StartupNotify=true